<!--
  Generated template for the ThemesPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-content>
  <page-nav-bar></page-nav-bar>
  <div class="themes-container">
    <div class="themes-content">
      <div class="banner">
        <div class="banner-container">
          <h2>Recurso</h2>
          <div class="image-banner">
            <img src="assets/img/image-resource.png">
          </div>
        </div>
      </div>
      <div id="title-toolkit" [ngClass]="{'file-hiring': resource.category=='Selección', 'file-onboarding': resource.category == 'Onboarding', 'file-leadership': resource.category == 'Autoliderazgo', 'file-team': resource.category == 'Equipos'}">
		<h3>{{ resource.category }}</h3>
		<div class="line-title"></div>
		<h1>{{ resource.tool }}</h1>
	  </div>
      <div class="content-resource">
        <div class="image">
        	<img src="{{ resource.imagen }}">
        </div>
        <div class="text-resource">
        	<div class="title">
        		{{ resource.title }}
        	</div>
        	<div class="go">
        		<a href="{{ resource.url }}" target="_blank"><span>Ir ></span></a>
        	</div>
        </div>
      </div>
    </div>
  </div>
</ion-content>
